/* Updated 2022-04-10 1354 UTD*/


.mainbody{
	background-image: linear-gradient(to bottom, white, rgb(147, 211, 248));
    display: inline-flex;
    width: 100%;
}

div.map{
    display: block;
    position: relative;
    z-index: 0;
    background-origin: padding-box ; 
    background-position: initial;
    margin: 1rem 1rem ;
    float: right;
    align-content: right;
    max-width: 34vw;
    height: auto;
  
}

#donatebutton{
    width: 150px;
    padding:10px;
    text-align: center;
    background-color: rgb(107, 247, 240);
    border: 2px rgb(6, 5, 102) solid;
    border-radius: 10px; 
	font-family: arial;
    font-size: 1.25rem;
    font-weight: 300;
    color: black;
    margin: 10px;
    box-shadow: 8px 8px 6px #999999;
}

.form{
    margin:  1rem;
    max-width: 90%;
    border: 3px rgb(60, 60, 0, 1.00) solid;
    align-items: center;
    justify-content: center;
    z-index: 2;
    padding: 1rem 1rem .5rem 2rem;
}

#gallery1{
    max-width: 30vw;
    margin: 1vw;
    padding: 1vw;
    border: 2px black solid;
}

#gallery2{
    max-width: 30vw;
    margin: 1vw;
    padding: 1vw;
    border: 2px black solid;
    float: right;
}

#gallery3{
    max-width: 30vw;
    margin: 1vw;
    padding: 1vw;
    border: 2px black solid;
    float: right;
}
 
.paragraph{
    padding-right: 2rem;
    padding-left: 1rem;
    margin: 1rem 2rem;
}

.menu{
 
    align-self: flex-start;
	margin:  5px;
    padding: 5px;
    width: 12vw;
    border: 3px rgb(60, 60, 0, 1.00) solid;
    align-content: center;
}

#menu{
    width: 10vw;
    padding:5px;
    text-align: center;
    background-color: rgba(160,245,241,1.00);
    border: 1px rgb(60, 60, 0, 1.00) solid;
    border-radius: 5px; 
	font-family: arial;
    font-size: 1.5vw;
    font-weight: 350;
    color: black;
    margin: 15px auto;
    box-shadow: 4px 4px 4px #999999;
}



.footer{
    margin:  1rem;
    max-width: 98%;
    border: 3px rgb(60, 60, 0, 1.00) solid;
    align-items: center;
    justify-content: center;
    z-index: 2;
}

.footer2{
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
}

a:link{
    color: rgb(40, 40, 120);
  }
  
a:visited {
    text-decoration: none; 
    color: rgb(40, 40, 120);
}

a:hover{
    color:orange;
  }

#bio{
    padding-left: 1vw;
    padding-right: 1vw;
}

#donatelogo{
    width: 15vw;
    margin: 0rem 0rem 0rem 0rem;
    padding: 1rem;
}



.marker{
    width: 1rem;
    box-align: center;
}

#maptag{
    font-family: Arial; 
    margin: .5rem;
    color: red;
    font-weight: 100; 
    font-size: 1rem;
}


#tempbio{
    width: 350vw;
    font-size: 1.5rem;
    font-family: Arial;
    color: navy;
    align-items: center;
    margin:.5rem;
    padding: .5rem;
    text-align:center;
}

.justify{
    display: inline-flex;
    justify-content: space-evenly;
    align-items: center;
    margin: auto;
}

.list{
    font-family: Arial; 
    color: navy;
    font-weight: 200;
}

.page{
    width: 100%;
}

.page2{
    align-items: center;
    margin:1vw;
    padding: 1vw;
    text-align:center;
}

.block{
    width: 98%;
    display: inline;
    justify-content: space-evenly;
    align-items: center;
    margin: auto;
    text-align: center;
}

.star{
    margin: none;
    padding: none; 
    color: red;
    font-size:22px
}

#volbutton{
    max-width: 50%;
    padding:5px;
    align-content: center;
    text-align: center;
    background-color: rgba(160,245,241,1.00);
    border: 1px rgb(60, 60, 0, 1.00) solid;
    border-radius: 5px; 
	font-family: arial;
    font-size: 1rem;
    font-weight: 200;
    color: black;
    box-shadow: 4px 4px 3px #999999;
}
